edit-icon download-icon

[Vulnerability notice] Remote command execution vulnerability in WebUI

Last Updated: Nov 23, 2017

Description

WebUI is a popular website content management system.

Lower versions of WebUI have poorly written code which may lead to direct execution of system commands. Hackers may exploit this vulnerability to break into the website.

Fix

Follow the official instructions to upgrade WebUI to the latest version.

Note: To avoid data loss, make a backup before upgrading, or create a hard disk snapshot for ECS.

Thank you! We've received your feedback.